-- phpMyAdmin SQL Dump
-- version 3.2.3
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Jan 15, 2011 at 07:35 AM
-- Server version: 5.1.40
-- PHP Version: 5.2.12

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Database: `gta`
--

-- --------------------------------------------------------

--
-- Table structure for table `attack`
--

CREATE TABLE IF NOT EXISTS `attack` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `who` text,
  `msg` text,
  `power` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `what` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `attack`
--


-- --------------------------------------------------------

--
-- Table structure for table `bandbook`
--

CREATE TABLE IF NOT EXISTS `bandbook` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `bandid` text NOT NULL,
  `text` text NOT NULL,
  `login` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `bandbook`
--


-- --------------------------------------------------------

--
-- Table structure for table `bands`
--

CREATE TABLE IF NOT EXISTS `bands` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text,
  `boss` text,
  `members` text,
  `blvl` int(3) NOT NULL DEFAULT '1',
  `cars` text,
  `guns` text,
  `money` int(11) NOT NULL DEFAULT '0',
  `gold` int(11) NOT NULL DEFAULT '0',
  `kazna` int(1) NOT NULL,
  `osobnyak` int(1) NOT NULL DEFAULT '0',
  `antikiller` int(20) NOT NULL DEFAULT '0',
  `secur` int(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `bands`
--


-- --------------------------------------------------------

--
-- Table structure for table `clicks`
--

CREATE TABLE IF NOT EXISTS `clicks` (
  `dbid` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` varchar(15) NOT NULL DEFAULT '',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `browser` blob NOT NULL,
  PRIMARY KEY (`dbid`,`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `clicks`
--


-- --------------------------------------------------------

--
-- Table structure for table `confirmpass`
--

CREATE TABLE IF NOT EXISTS `confirmpass` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `email` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `confirmpass`
--


-- --------------------------------------------------------

--
-- Table structure for table `events`
--

CREATE TABLE IF NOT EXISTS `events` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `info` text NOT NULL,
  `prize` text NOT NULL,
  `time` text NOT NULL,
  `win` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `events`
--


-- --------------------------------------------------------

--
-- Table structure for table `fights`
--

CREATE TABLE IF NOT EXISTS `fights` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `last` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=23 ;

--
-- Dumping data for table `fights`
--


-- --------------------------------------------------------

--
-- Table structure for table `forsage`
--

CREATE TABLE IF NOT EXISTS `forsage` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `users` text NOT NULL,
  `stage` int(2) NOT NULL DEFAULT '1',
  `win` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=16 ;

--
-- Dumping data for table `forsage`
--


-- --------------------------------------------------------

--
-- Table structure for table `forsage_cars`
--

CREATE TABLE IF NOT EXISTS `forsage_cars` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `gonka` int(11) NOT NULL DEFAULT '0',
  `car` text NOT NULL,
  `mods` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forsage_cars`
--


-- --------------------------------------------------------

--
-- Table structure for table `gb`
--

CREATE TABLE IF NOT EXISTS `gb` (
  `dbid` int(3) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `login` varchar(20) NOT NULL DEFAULT '',
  `date` char(10) DEFAULT NULL,
  PRIMARY KEY (`dbid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `gb`
--


-- --------------------------------------------------------

--
-- Table structure for table `gorod_conf`
--

CREATE TABLE IF NOT EXISTS `gorod_conf` (
  `open` varchar(2) NOT NULL,
  `kopi` int(11) NOT NULL,
  `kopi_v` varchar(32) NOT NULL,
  `kopi_k` varchar(32) NOT NULL,
  `kopi_time` int(11) NOT NULL,
  `luna` int(11) DEFAULT '0',
  `login` text NOT NULL,
  `gold` int(11) NOT NULL DEFAULT '0',
  `cena` int(11) NOT NULL DEFAULT '10',
  `kr_time` int(15) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `gorod_conf`
--
INSERT INTO `gorod_conf` (`open`, `kopi`, `kopi_v`, `kopi_k`, `kopi_time`, `luna`, `login`, `gold`, `cena`, `kr_time`) VALUES
(1, 0, '', '', '0', 0, '', 0, 10, 0);

-- --------------------------------------------------------

--
-- Table structure for table `gorod_firm`
--

CREATE TABLE IF NOT EXISTS `gorod_firm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `opis` varchar(250) NOT NULL,
  `lasttake` bigint(20) NOT NULL,
  `dohod` int(11) NOT NULL,
  `balans` int(11) NOT NULL,
  `login` varchar(32) NOT NULL,
  `date` bigint(20) NOT NULL,
  `update` bigint(20) NOT NULL,
  `pritok` int(11) NOT NULL,
  `birga` varchar(3) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `gorod_firm`
--


-- --------------------------------------------------------

--
-- Table structure for table `gorod_tbega`
--

CREATE TABLE IF NOT EXISTS `gorod_tbega` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `bet` smallint(6) NOT NULL,
  `last` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `gorod_tbega`
--


-- --------------------------------------------------------

--
-- Table structure for table `kasino`
--

CREATE TABLE IF NOT EXISTS `kasino` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `combo` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `kasino`
--


-- --------------------------------------------------------

--
-- Table structure for table `krisha`
--

CREATE TABLE IF NOT EXISTS `krisha` (
  `id` int(2) NOT NULL AUTO_INCREMENT,
  `city` int(2) NOT NULL DEFAULT '0',
  `house` text NOT NULL,
  `money` int(2) NOT NULL DEFAULT '0',
  `band` text NOT NULL,
  `users` text NOT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `krisha`
--


-- --------------------------------------------------------

--
-- Table structure for table `mafia`
--

CREATE TABLE IF NOT EXISTS `mafia` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `season` text NOT NULL,
  `info` text NOT NULL,
  `time` text NOT NULL,
  `prizefond` text NOT NULL,
  `prize` text NOT NULL,
  `sponsor` text NOT NULL,
  `active` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mafia`
--

INSERT INTO `mafia` (`id`, `season`, `info`, `time`, `prizefond`, `prize`, `sponsor`, `active`) VALUES
(1, '', '', '', '', '', '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `messagi`
--

CREATE TABLE IF NOT EXISTS `messagi` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `msg` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `messagi`
--


-- --------------------------------------------------------

--
-- Table structure for table `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `dbid` int(3) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `login` varchar(20) NOT NULL DEFAULT '',
  `date` char(10) DEFAULT NULL,
  PRIMARY KEY (`dbid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `news`
--


-- --------------------------------------------------------

--
-- Table structure for table `opros`
--

CREATE TABLE IF NOT EXISTS `opros` (
  `dbid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) DEFAULT NULL,
  `golos` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`dbid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `opros`
--


-- --------------------------------------------------------

--
-- Table structure for table `refers`
--

CREATE TABLE IF NOT EXISTS `refers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `refer` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `refers`
--


-- --------------------------------------------------------

--
-- Table structure for table `rnews`
--

CREATE TABLE IF NOT EXISTS `rnews` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `text` text NOT NULL,
  `login` varchar(20) NOT NULL DEFAULT '',
  `time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `rnews`
--


-- --------------------------------------------------------

--
-- Table structure for table `sklad`
--

CREATE TABLE IF NOT EXISTS `sklad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `chto` text NOT NULL,
  `type` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=34 ;

--
-- Dumping data for table `sklad`
--


-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` text NOT NULL,
  `pass` text NOT NULL,
  `lvl` int(50) NOT NULL DEFAULT '0',
  `mobile` text,
  `email` text,
  `about` text,
  `status` text,
  `reg_data` text,
  `money` int(11) NOT NULL DEFAULT '0',
  `gold` int(11) NOT NULL DEFAULT '0',
  `level` int(4) NOT NULL DEFAULT '0',
  `school` enum('0','1','2','3') NOT NULL DEFAULT '0',
  `antikiller` int(3) NOT NULL DEFAULT '0',
  `police` int(3) NOT NULL DEFAULT '0',
  `health` int(4) NOT NULL DEFAULT '0',
  `band` text NOT NULL,
  `last` text NOT NULL,
  `cars` text NOT NULL,
  `guns` text NOT NULL,
  `nums` int(11) NOT NULL DEFAULT '0',
  `voodoo` int(1) NOT NULL DEFAULT '0',
  `golod` int(4) NOT NULL DEFAULT '0',
  `secur` int(3) NOT NULL DEFAULT '0',
  `city` int(3) NOT NULL DEFAULT '0',
  `admin` int(6) NOT NULL DEFAULT '0',
  `ban` int(15) NOT NULL DEFAULT '0',
  `zav` int(25) NOT NULL DEFAULT '0',
  `lsd` int(25) NOT NULL DEFAULT '0',
  `redaktor` int(2) NOT NULL DEFAULT '0',
  `policeman` int(2) NOT NULL DEFAULT '0',
  `gorod_firm` varchar(50) NOT NULL,
  `gorod_kopi` bigint(20) NOT NULL,
  `pol` enum('0','1') NOT NULL DEFAULT '1',
  `ref` int(4) NOT NULL DEFAULT '0',
  `mafia` int(5) NOT NULL DEFAULT '0',
  `lox` enum('0','1') NOT NULL DEFAULT '0',
  `tattoo` int(3) NOT NULL DEFAULT '0',
  `school_time` int(15) NOT NULL DEFAULT '0',
  `dieta` int(15) NOT NULL DEFAULT '0',
  `zav2` int(20) NOT NULL DEFAULT '0',
  `maska` int(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `login`, `pass`, `lvl`, `mobile`, `email`, `about`, `status`, `reg_data`, `money`, `gold`, `level`, `school`, `antikiller`, `police`, `health`, `band`, `last`, `cars`, `guns`, `nums`, `voodoo`, `golod`, `secur`, `city`, `admin`, `ban`, `zav`, `lsd`, `redaktor`, `policeman`, `gorod_firm`, `gorod_kopi`, `pol`, `ref`, `mafia`, `lox`, `tattoo`, `school_time`, `dieta`, `zav2`, `maska`) VALUES
(1, 'admin', '1234', 0, NULL, NULL, NULL, '', NULL, 1000000, 100, 150, '0', 0, 0, 3000, '', '1295076822', '', '', 0, 0, 150, 0, 0, 7, 0, 0, 0, 0, 0, '', 0, '1', 0, 0, '0', 0, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `user_home`
--

CREATE TABLE IF NOT EXISTS `user_home` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `cars` text,
  `guns` text,
  `money` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `user_home`
--

